<?php
/**
 * Created by PhpStorm.
 * User: billy
 * Date: 30/08/2017
 * Time: 10:20 AM
 */
namespace App\Modules\Onenet\Facades;

use Illuminate\Support\Facades\Facade;


/**
 * Class Onenet
 * @package App\Modules\Onenet\Facades
 */
class Onenet extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'onenet';
    }
}